"use client"

import { ReactQueryProvider } from '@/components/providers/ReactQueryProvider'

export default function ProfileLayout({ children }: { children: React.ReactNode }) {
    return (
        <ReactQueryProvider>
            <div className="h-full">
                {children}
            </div>
        </ReactQueryProvider>
    )
}
